<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="{pigcms::C('content')}">
<meta name="keywords" content="{pigcms::C('keyword')}">
<meta name="viewport" content="initial-scale=1,width=device-width,maximum-scale=1,user-scalable=no">
<meta name="renderer" content="webkit"><!-- Set render engine for 360 browser -->
<meta name='format-detection' content="telephone=no"/><!-- No phone-->
<meta http-equiv="Cache-Control" content="no-siteapp"/><!-- No Baidu Siteapp-->
<title>[title]</title>
<script src="{pigcms::RES}/wap/common/amaze2.7/js/jquery.min.js"></script>
<script src="{pigcms::RES}/wap/common/amaze2.7/js/amazeui.min.js"></script>
<script src="{pigcms::RES}/wap/common/weui/js/commonDialog.js"></script>
<link rel="stylesheet" href="{pigcms::RES}/wap/common/amaze2.7/css/amazeui.min.css">
<link rel="stylesheet" href="{pigcms::RES}/wap/common/weui/css/weui.css">
<link rel="stylesheet" href="{pigcms::RES}/wap/common/css/cm.css">